[{"label":"Latest (2.0.0)","version":"latest"},{"version":"1.0.0"}]
srm-rest-api

MetaError

Response metadata error


Properties

string
field Required

JSONPath of the entity field that causes this error.


string
code Optional

Error code


string
message Optional

Error message

JSON Example

{
	"field": "string"
}
[{"label":"Latest (2.0.0)","version":"latest"},{"version":"1.0.0"}]
srm-rest-api
Property Of

Metadata
MetadataList

Feedback

Was this page helpful?